<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JavaScript - Reactive DOM With JSON/Fetch</title>
</head>
<body>
	<h1>Add Movie</h1>
	<form id="form-add-movie">
		<span>Title: </span><br>
		<input type="text" id="txt-title"/><br>

		<span>Description: </span><br>
		<textarea type ="text" id="txt-desc"></textarea><br>

		<button type="submit">Create</button>
	</form>

	<hr>

	<h1>Edit Movie</h1>
	<form id="form-edit-movie">
		<span>Movie Id: </span><br>
		<input type="text" id="txt-edit-id" disabled /><br>

		<span>Title: </span><br>
		<input type="text"id="txt-edit-title"><br>

		<span>Description: </span><br>
		<textarea type="text" id="txt-edit-desc"></textarea><br>

		<button type="submit" id="btn-submit-update" disabled>Update</button>
	</form>

	<hr>

	<h1>Now Showing: </h1>
<!-- Contains the created movies -->
	<div id="div-movie-entries">
		<!-- 
			<div id = "631dd788e08cc114eb3082bc">
				<h3 id="movie-title-631dd788e08cc114eb3082bc">Spider-Man: No Way Home</h3>
			</div>

		 -->

	</div>

	<script src="index.js"></script>

</body>
</html>